1.帮忙的服务器操作系统:

SignalKoleos 服务器组件可以驻留在下列服务器或客户端操作系统。请留心, Signal凯雷德使用 Websocket,为 Windows Server 二零一一 或 Windows 8 须求 (WebSocket
能够采取 Windows Azure 网站上,只要该网站的.NET 框架版本设置为
4.5,和在该网站的安插页中启用 Web 套接字)。
Windows 服务器 2012
Windows Server 2008 r2
Windows 8
Windows 7
Windows Azure

2.协理的劳务器.NET版本:

Signal奥迪Q3 2 唯有辅助.NET 框架 4.5。为增强可信性、 包容性、
稳定性和质量的翻新请参见更新。

3.受援助的服务器IIS版本:

Signal卡宴 使用 WebSocket,必须使用 IIS 8或IIS 8 Express ,服务器必须利用
Windows 8,Windows Server 二〇一三,或更高版本,和 WebSocket 必须在 IIS
中启用。有关如何启用 WebSocket 在 IIS 中的音讯,参阅IIS 8.0 WebSocket
协议扶助.
8 IIS 或IIS 8 Express。
IIS 7 和 7.5。对无扩张名的 Url的支持是少不了的。
IIS 必须运营在合龙格局下;不援救经典格局。假如在选用 Server-Sent
事件传输的经典方式下运作 IIS,大概会遇上音信达 30 秒的推迟。
宿主应用程序必须以完全依赖方式运作。

4.客户端系统须求:

Web 浏览器
SignalOdyssey 能够用在种种 web
浏览器,但是普通情状下,唯有新型的八个本子都支持。
在浏览器中使用那么 Signal劲客 的应用程序必须利用 jQuery 版本 1.6.4
或重庆大学版本 (如 1.7.2,1.8.2 或 1.9.1)。
SignalEnclave 可用于以下浏览器 ︰
微软 Internet Explorer 版本 8,9,10 和
11。现代,桌面和平运动动版本的支持。
Mozilla 火狐浏览器 ︰ 当前版本-1,Windows 和 Mac 版本。
谷歌 chrome 浏览器 ︰ 当前版本-1,Windows 和 Mac 版本。
Safari ︰ 当前版本-1,Mac 和 iOS 版本。
诗剧 ︰ 当前版本-1,仅限 Windows。
Android 的浏览器
除去需求有些浏览器,那么 SignalCRUISER使用的各类传导有对协调的渴求。在偏下配置中协理下列传输 ︰

图片 1

5.Windows 桌面和 Silverlight 应用程序

除去在 web 浏览器中运转,那么 Signal哈弗 可承载独立 Windows 客户端或
Silverlight 应用程序中。Windows 桌面和 Silverlight 那么 SignalHaval的应用程序有下列系统供给。
Windows XP SP3 或更高版本协助应用程序使用.NET 4。
在 Windows Vista 或更高版本协助应用程序使用.NET 框架 4.5。
而外操作系统和.NET 框架必要,提供给那么 Signal奥迪Q5运输有对团结的供给。在偏下配置中帮助下列传输
图片 2

6.Windows 运用商店和 Windows Phone 应用程序

SignalWrangler 能够在 Windows 应用商店应用程序和 Windows Phone 8
应用程序使用。在偏下配置中援助下列传输:

图片 3

相关文章

网站地图xml地图